<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepElectionRetry Property
DatabaseEnvironment Class See Also Send Feedback

Configure the amount of time the replication manager will wait before retrying a failed election. The default wait time is 10 seconds.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public uint RepElectionRetry { get; set; }

Visual Basic (Declaration)

    Public Property RepElectionRetry As UInteger

Visual C++

    public:
    property unsigned int RepElectionRetry {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace